.o-header{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 20px;
    border-bottom: 2px solid #cbcbcb;
    box-shadow: 0 0 5px #cbcbcb;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    animation: 0.2s ease-out 0s 1 slideOutFromTop;
    &--sticky{
        position: fixed;
        width: 100%;
        background-color: #000;
        z-index: 2;
        animation: 1s ease-out 0s 1 slideInFromTop;
    }
}

@keyframes slideInFromTop {
    0% {
        -webkit-transform: translateY(-110px);
        transform: translateY(-110px);
    }
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
}

@keyframes slideOutFromTop {
    0% {
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
    }
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
}
